al_draw_multiline_ustr(3)

NAME

al_draw_multiline_ustr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_draw_multiline_ustr(const ALLEGRO_FONT *font,
         ALLEGRO_COLOR color, float x, float y, float max_width, float line_height,
         int flags, const ALLEGRO_USTR *ustr)

DESCRIPTION

Like al_draw_multiline_text(3), except the text is passed as an ALLEGRO_USTR instead of a NUL-terminated char array.

SINCE

5.1.9

SEE ALSO

al_draw_multiline_text(3), al_draw_multiline_textf(3), al_do_multiline_text(3)